version: co.elastic.agent/v1
kind: PackageManifest
package:
    version: 9.4.0
    hash: cd32ae2085c1f0b4218e8d11c39e8a06a23a4ebc
    fips: true
    versioned-home: data/elastic-agent-cd32ae
    path-mappings:
        - data/elastic-agent-cd32ae: data/elastic-agent-9.4.0-cd32ae
          manifest.yaml: data/elastic-agent-9.4.0-cd32ae/manifest.yaml
    flavors:
        basic:
            - elastic-otel-collector
            - endpoint-security
            - pf-host-agent
        servers:
            - elastic-otel-collector
            - endpoint-security
            - pf-host-agent
            - cloudbeat
            - apm-server
            - fleet-server
            - pf-elastic-symbolizer
            - pf-elastic-collector

